/*==========================================================
Script by jin-ren
　LINK先を強制表示
　LINK全ての横にURLを追加します
                                                2002/09/08
==========================================================*/
  var obj, document, id, x;

  obj = new ActiveXObject("Sleipnir.API");
  id = obj.GetDocumentID(obj.ActiveIndex);
  document = obj.GetDocumentObject(id);

  if (document == null)
  {
    obj.MessageBox("Document を作成できません");
  }
  else
  {
    var atag=document.links;
    for (i in atag){
      x = atag[i].href;
      if(x==null){continue;}
      atag[i].insertAdjacentHTML("AfterEnd","<b><small>("+x+")</small></b>");
    }

    document = null;
  }
  obj.beep();
  obj = null;
